Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Release 0.9.2.1 fixes critical security issue

A critical security flaw (CVE-2006-6332) has been discovered which can be exploited from remote and allows arbitrary code injection. The fix has been committed to trunk in r1842. In addition, we released v0.9.2.1 (v0.9.2 plus the fix for the issue), which is available for download from sf.net.

All users should upgrade as soon as possible.